Loading...
Searching...
No Matches
apr_memcache_value_t Struct Reference
APR Utility Functions » Memcached Client Routines

`#include <apr_memcache.h>`

## Data Fields

apr_status_t | status
const char * | key
apr_size_t | len
char * | data
apr_uint16_t | flags

## Detailed Description

Returned Data from a multiple get

The documentation for this struct was generated from the following file:

- apr_memcache.h